Subject: Passwords again

From: Steven Owens <[email-masked]>
Date: Thu, 14 Oct 1993 08:03:21 -0700

Uhm, hm...

	I just realized the flaw in the approach I described last message
(and I feel fairly stupid because I didn't see it to begin with). 

	If you set up software on the second MOO which allows people
to log on with the encrypted version of the password, you're back to
square one in terms of risk, if not worse.  Now anybody who can manage
to get a copy of your encrypted password can log on as you.  Argh.

	Well, back to square one.  Hm...  Damn, the only thing I can
see is either a) trusting the wizards of the MOO involved, or set up
something in the player's client program that automatically opens a
separate connection and tells the server to expect a connection from
the originating MOO - in which case it might as well be handling the
whole thing.  Drat.

Steven J. Owens
[email-masked]